/*
 Theme Name:     Divi-child
 Theme URI:
 Description:      Divi-child Theme
 Author:		Josep
 Author URI:
 Template:       Divi
 Version:        1.0.0
 License:
 License URI:
 Tags:
 Text Domain:
*/
/*************************************************
* tipografia
* general
* header
* carob
* footer
*************************************************/
/****** variables ******/
:root {
    --font-color: #442100;
    --color-primer: #442100;
    --color-segon: #FFF3D7;
    --font-regular: 400;
    --font-medium: 500;
    --font-semi-bold: 600;
}

/****** tipografia ******/
body {
    font-weight: var(--font-regular);
}
h1, .h1 {
    font-size: 40px;
    font-weight: var(--font-medium);
    line-height: 1.2em;
}
@media only screen and (max-width: 980px) {
    h1, .h1 {
        font-size: 38px;
    }
}
@media only screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 30px;
    }
}

/****** general ******/
.et_pb_section {
    padding: 90px 0;
}
.et_pb_row {
    padding: 10px 0;
}
.button-fosc {
    padding: 0.3em 1em;
    background-color: var(--color-primer);
    border: 2px solid var(--color-primer);
    font-size: 20px;
    font-weight: var(--font-semi-bold);
    color: var(--color-segon);
}
.button-fosc:hover {
    background-color: var(--color-segon);
    color: var(--color-primer);
}
@media only screen and (min-width: 1750px) {
    .et_pb_section.et_section_regular {
        padding: 90px 0;
    }
    .et_pb_section .et_pb_row {
        padding: 10px 0;
    }
}
@media only screen and (max-width: 980px) {
    .et_pb_section {
        padding: 80px 0;
    }
    .column-invert {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    .column-invert > .et_pb_column:first-child {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 767px) {
    .et_pb_section {
        padding: 70px 0;
    }
}

/****** header ******/
#top-menu li.current_page_item>a {
    opacity: 0.7;
}
.mobile_menu_bar:before {
    color: var(--color-segon);
}
.et_mobile_menu {
    border: none;
}
.nav li ul {
    border-top: none;
}
@media only screen and (max-width: 1262px) {
    .logo_container #logo {
        max-height: 40%;
    }
}
@media only screen and (max-width: 1154px) {
    #top-menu li.menu-item a {
        font-size: 16px;
    }
}
@media only screen and (max-width: 1082px) {
    .logo_container #logo {
        max-height: 28%;
    }
}
@media only screen and (max-width: 980px) {
    .et_header_style_left #logo {
        max-width: 100%;
    }
    .et_mobile_menu li a, .nav li li a {
        font-size: 16px;
    }
}
@media only screen and (max-width: 980px) {
    .et_header_style_left #logo {
        max-width: 78%;
    }
}

/****** carob ******/
.carob__downloads-modul {
    padding: 60px;
    background-color: #ffffff;
    text-align: center;
}
.carob__downloads-modul-content {
    margin-bottom: 15px;
}
.carob__downloads-modul-buttons > a:not(:last-child) {
    margin-right: 10px;
}
@media only screen and (max-width: 1140px) {
    .carob__downloads-modul {
        padding: 40px;
    }
}
@media (min-width: 981px) and (max-width: 1140px) {
    .carob__downloads-modul-buttons > a:first-child {
        display: block;
        width: fit-content;
        margin: 0 auto 20px;
    }
}
@media (max-width: 490px) {
    .carob__downloads-modul {
        padding: 40px 30px;
    }
    .carob__downloads-modul-buttons > a:first-child {
        display: block;
        width: fit-content;
        margin: 0 auto 20px;
    }
}

.wf-label {
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
}
.wform-btn-wrap .wf-btn {
    background-color: var(--color-primer) !important;
    color: var(--color-segon) !important;
    border-color: var(--color-primer) !important;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    font-size: 20px;
}
.wform-btn-wrap .wf-btn:hover {
    background-color: var(--color-segon) !important;
    color: var(--color-primer) !important;
}

/****** footer ******/
#footer-widgets {
    padding-top: 100px;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 70px;
}
.footer-widget .et_pb_widget {
    float: none;
}
.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget:not(:last-child) {
    margin-bottom: 75px;
}
.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget:nth-child(3) {
    margin-bottom: 0;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
    text-align: center;
    font-size: 16px;
    font-weight: var(--font-semi-bold);
}
#footer-widgets .footer-widget li:before {
    content: none;
}
#footer-widgets .footer-widget li a:hover {
    opacity: 0.7;
}
.wp-block-image.kd-desktop img {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
}
.wp-block-image.aligncenter.kd-mobil {
    display: none;
}
#footer-bottom {
    padding: 5px 0;
}
#footer-info {
    padding-bottom: 0;
    text-align: center;
    float: none;
    font-weight: var(--font-semi-bold);
}
@media (max-width: 980px) {
    #footer-widgets .footer-widget .fwidget:nth-child(3) {
        margin-bottom: 0;
    }
}
@media (max-width: 768px) {
    .wp-block-image.aligncenter.kd-desktop {
        display: none;
    }
    .wp-block-image.aligncenter.kd-mobil {
        display: block;
    }
}